Skip to content
Browse files

Updated required Facter version in README

  • Loading branch information...
1 parent fcce46a commit 4c3c2799364cc970a144c63eb92ae58f086f280c James Turnbull committed
Showing with 1 addition and 1 deletion.
  1. +1 −1 README
View
2 README
@@ -21,7 +21,7 @@ Generally, you need the following things installed:
running 'ruby -rxmlrpc/client -e "puts :yep"'. If that errors out, you're missing
the library.
-* Facter => 1.1.1
+* Facter => 1.5.1
You can get this from < http://reductivelabs.com/projects/facter >
$Id$

0 comments on commit 4c3c279

Please sign in to comment.
Something went wrong with that request. Please try again.